=== debian/changelog ===
python-webargs (7.0.1-1) unstable; urgency=medium

  * Initial upload to unstable. Closes: #986750

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Apr 2021 08:20:38 +0100

python-webargs (7.0.1-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sophie Brun ]
  * New upstream version 7.0.1
  * Bump Standards-Version to 4.5.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 05 Jan 2021 14:20:06 +0100

python-webargs (5.5.3-0kali1) kali-dev; urgency=medium

  * New upstream version 5.5.3

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 06 May 2020 11:17:45 +0200

python-webargs (5.1.2-0kali2) kali-dev; urgency=medium

  * Remove Python 2 modules

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 30 Dec 2019 14:12:50 +0100

python-webargs (5.1.2-0kali1) kali-dev; urgency=medium

  * New upstream version 5.1.2
  * Refresh patch

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 22 Feb 2019 14:12:42 +0100

python-webargs (4.4.1-0kali1) kali-dev; urgency=medium

  * New upstream version 4.4.1
  * Refresh patch
  * Add missing dependencies

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 04 Feb 2019 16:04:15 +0100

python-webargs (4.0.0-0kali4) kali-dev; urgency=medium

  * Fix the version comparison in patch

 -- Sophie Brun <sophie@freexian.com>  Wed, 24 Oct 2018 17:36:44 +0200

python-webargs (4.0.0-0kali3) kali-dev; urgency=medium

  * Add a patch to handle correctly marshmallow version

 -- Sophie Brun <sophie@freexian.com>  Tue, 28 Aug 2018 11:35:48 +0200

python-webargs (4.0.0-0kali2) kali-dev; urgency=medium

  * Remove unused build-dep
  * Remove Python3 specific files in Python2 module

 -- Sophie Brun <sophie@freexian.com>  Mon, 27 Aug 2018 15:07:29 +0200

python-webargs (4.0.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@freexian.com>  Fri, 27 Jul 2018 17:38:57 +0200
