=== debian/control ===
Source: python-webargs
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-marshmallow (>= 3.1.0),
               python3-pytest,
               python3-setuptools
Standards-Version: 4.5.1
Homepage: https://github.com/sloria/webargs
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-webargs
Vcs-Git: https://salsa.debian.org/python-team/packages/python-webargs.git
Testsuite: autopkgtest-pkg-python

Package: python3-webargs
Architecture: all
Depends: python3-bottle,
         python3-django,
         python3-flask,
         python3-packaging,
         python3-pyramid,
         ${misc:Depends},
         ${python3:Depends}
Description: Python library for parsing and validating HTTP request arguments (Python 3)
 This package contains a Python library for parsing and validating HTTP request
 arguments, with built-in support for popular web frameworks, including Flask,
 Django, Bottle, Tornado, Pyramid, webapp2, Falcon, and aiohttp.
 .
 This package installs the library for Python 3.
