=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=webargs
#ignore tests (we don't have all the dependencies, and not the required versions)
export PYBUILD_DISABLE=test

%:
	dh $@ --with python3 --buildsystem=pybuild
