## python-webargs 8.5.0

=== debian/changelog ===
python-webargs (8.5.0-1) unstable; urgency=medium

  * Team Upload
  * Adapt gbp.conf and *-ci.yml for Debian
  * New upstream version 8.5.0
  * Add missing build-deps flit and pybuild-plugin-pyproject
  * Bump Standards-Version to 4.7.0 (no changes)
  * Fix permissions of /usr/lib/python3/dist-packages/webargs/__init__.py
  * Run the tests during the build

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 09 Aug 2024 16:00:16 +0200
