## python-webargs 8.6.0

=== debian/changelog ===
python-webargs (8.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Fix the handling of invalid JSON bodies in the bottle parser to
      support bottle versions >=0.13 (closes: #1082393).

 -- Colin Watson <cjwatson@debian.org>  Thu, 03 Oct 2024 23:42:24 +0100
