=== debian/control ===
--- 
+++ 
@@ -5,11 +5,22 @@
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+	       flit,
+	       pybuild-plugin-pyproject,
+	       python3-aiohttp,
                python3-all,
+	       python3-bottle,
+	       python3-django,
+	       python3-falcon,
+	       python3-flask,
                python3-marshmallow (>= 3.1.0),
+	       python3-pyramid,
                python3-pytest,
-               python3-setuptools
-Standards-Version: 4.6.1
+	       python3-pytest-asyncio,
+               python3-setuptools,
+	       python3-tornado,
+	       python3-webtest
+Standards-Version: 4.7.0
 Homepage: https://github.com/sloria/webargs
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-webargs
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-webargs.git
