=== debian/changelog ===
python-webargs (8.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Mon, 05 May 2025 11:34:21 +0100
