=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
 	       python3-falcon,
 	       python3-flask,
                python3-marshmallow (>= 3.1.0),
+               python3-packaging,
 	       python3-pyramid,
                python3-pytest,
 	       python3-pytest-asyncio,
@@ -24,7 +25,7 @@
 Homepage: https://github.com/sloria/webargs
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-webargs
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-webargs.git
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-webargs
 Architecture: all
