=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=webargs
#ignore tests (we don't have all the dependencies, and not the required versions)
#export PYBUILD_DISABLE=test
# ignore tests using network
export PYBUILD_TEST_ARGS=-k 'not test_get_path_param and not test_get_with_no_json_body and not test_post and not test_missing_required_field_throws_422 and not test_required_field_provided and not test_use_kwargs_with_error and not test_user_validator_returns_422_by_default'

%:
	dh $@ --with python3 --buildsystem=pybuild

execute_after_dh_fixperms:
	chmod 644 debian/python3-webargs/usr/lib/python3/dist-packages/webargs/__init__.py
