=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-webargs-$1.tar.gz%" \
   https://github.com/sloria/webargs/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
