## python-webargs 8.7.1

=== debian/changelog ===
python-webargs (8.7.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Sun, 02 Nov 2025 20:46:51 +0000

python-webargs (8.7.0-2) unstable; urgency=medium

  * Team upload.
  * Remove usages of event_loop fixture to fix tests (closes: #1115756).
  * Use dh-sequence-python3.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Fri, 10 Oct 2025 00:29:35 +0100
