=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
 	       flit,
 	       pybuild-plugin-pyproject,
 	       python3-aiohttp,
@@ -13,7 +13,7 @@
 	       python3-django,
 	       python3-falcon,
 	       python3-flask,
-               python3-marshmallow (>= 3.1.0),
+               python3-marshmallow (>= 3.13.0),
                python3-packaging,
 	       python3-pyramid,
                python3-pytest,
@@ -21,7 +21,7 @@
                python3-setuptools,
 	       python3-tornado,
 	       python3-webtest
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/sloria/webargs
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-webargs
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-webargs.git
